Ernstig beveiligingslek vormt geen enkel risico voor LTC

Waarschijnlijk heb je al gehoord dat door het Nederlands Cyber Security Centrum (NCSC) melding is gemaakt van een ernstige kwetsbaarheid in de open source tool Apache Log4j 2. Veel bekende apps maken gebruik van deze software om ‘logs’ bij te houden.

Andes maakt geen gebruik van deze open source tool en je kunt onze applicaties dus met een gerust hart blijven gebruiken. Dit geldt voor LTC, maar ook voor alle ondersteunende applicaties en/of systemen. Ook de systemen die wij intern gebruiken vormen geen risico.

Mochten we in een later stadium toch onverwachts kwetsbaarheden vinden, dan informeren we jullie hier uiteraard meteen over.

Het NCSC heeft intussen een lijst online gezet met apps en systemen die kwetsbaar zijn door het lek in de software Apache Log4j.